<!DOCTYPE html>
<html>
    <head>
        <title>
            <?php page_title('', '[PAGE_TITLE]'); ?>  
        </title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="<?php page_description(); ?>" />
        <meta name="keywords" content="<?php page_keywords(); ?>" />
        <meta name="language" content="de" />
        <meta name="robots" content="index,follow" />
        <meta name="author" content="Fischer Mentaltraining" />

        <link rel="stylesheet" type="text/css" media="screen" href="<?php echo TEMPLATE_DIR; ?>/screen.css" />
        <link rel="stylesheet" type="text/css" media="screen" href="<?php echo TEMPLATE_DIR; ?>/nav1.css" />
        <link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="<?php echo TEMPLATE_DIR; ?>/text.css" />
        <link rel="stylesheet" type="text/css" media="print" href="<?php echo TEMPLATE_DIR; ?>/print.css" />
        <link rel="icon" type="image/x-icon" href="http://www.xxx.de/favicon.gif" />
        <link href='http://fonts.googleapis.com/css?family=PT+Sans:400,400italic' rel='stylesheet' type='text/css'>
        
        <script type="text/javascript">
  WebFontConfig = {
    google: { families: [ 'PT+Sans:400,400italic:latin' ] }
  };
  (function() {
    var wf = document.createElement('script');
    wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
      '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
    wf.type = 'text/javascript';
    wf.async = 'true';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(wf, s);
  })(); </script>
       
    </head><!-- end of head --> 

    <body>
        <div id="page-container"> 
            <div class="print_only">
                <b>Geld - Wohlstand - Wohlbefinden<br>
                Fischer Mentaltraining</b>
            </div>
            <div class="header">   
                <div class="h-logo">
                     
                </div>
                <div class="h-slider">
                    <img src="http://www.geld-wohlstand-wohlbefinden.de/2013/media/Kopfbilder/Geld-Wohlstand-Wohlbefinden-Wohnen.png"
                             alt="Fischer Menthaltraining - Startseite"
                             title="Fischer Menthaltraining - Startseite"
                             border="0"/>
                </div>
            </div><!-- end of header -->

            <div class="content">
                <div class="content-left"> 
                    <div class="nav1">                           
                        <?php show_menu2(0, SM2_ROOT, SM2_START); ?>                          
                    </div><!-- end of nav1 --> 
                    <div class="content-left-1">
                        <?php page_content(2); ?> 
                    </div>
                    <div class="content-left-2">
                        
                        <?php page_content(3); ?> 
                    </div>
                    <div class="content-left-3">
                        
                        <?php page_content(4); ?> 
                    </div>
                </div><!-- end of content-left -->    

                <div class="content-main">
                    <?php page_content(1); ?> 
                </div><!-- end of content-main -->
            </div><!-- end of content -->           


            <div class="footer">
                <div class="footer-left">
                    [[show_content?id=15]]
                    <?php page_content(10); ?> 
                </div>
                <div class="footer-middle"> 
                    [[show_content?id=16]]
                    <?php page_content(11); ?> 
                </div>   
                <div class="footer-right">
                    [[show_content?id=17]] 
                    <?php page_content(12); ?> 
                </div>    
            </div><!-- end of footer -->
        </div><!-- end of page container -->
    </body><!-- end of body -->    



</html>
